Project

General

Profile

Anomalie #3658

mauvaise détection du client Zéphir installé sur les modules Eole 2.3

Added by Bruno Boiget over 10 years ago. Updated about 10 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Category:
-
Start date:
06/18/2012
Due date:
% Done:

100%

Spent time:
Distribution:
EOLE 2.3

Description

La fonction de mise à jour automatique du client Zéphir détecte mal la version du client installée.

Elle recherche 'Version' dans le retour de la commande 'dpkg -p zephir-client', mais il y a également une ligne avec 'python-Version:' sur eole 2.3.

--> faire une recherche sur '^Version:' ou utiliser une autre option de dpkg

Associated revisions

Revision 1b7ecdc9 (diff)
Added by Bruno Boiget about 10 years ago

correction de la recherche du n° de client installé (fixes #3658)

History

#1 Updated by Bruno Boiget about 10 years ago

  • Status changed from Nouveau to Résolu
  • % Done changed from 0 to 100

#2 Updated by Joël Cuissinat about 10 years ago

  • Status changed from Résolu to Fermé

OK

Nb : on aurait pu utiliser : dpkg-query -W -f '${Version}' zephir-client :)

Also available in: Atom PDF